Inhoud
Index 🔎︎

# Functie Filecopy

Kopieërt een bestand.

## Syntaxis:

    FileCopy TextFrom As String, TextTo As String

## Parameters:

TekstVan: Elke tekenreeks die de naam van het bestand dat moet worden gekopieerd, specificeert. De expressie kan, optioneel, pad en schijf-informatie bevatten. De URL-notatie kan hier ook worden gebruikt.

TekstNaar: Elke tekenreeks die specificeert waar u het bronbestand naartoe wilt kopiëren. De expressie kan het doelstation, het pad en de bestandsnaam, of het pad als URL bevatten.

U kunt de FileCopy-instructie alleen gebruiken om bestanden te kopiëren die niet zijn geopend.

### Foutcodes:

5 Ongeldige aanroep van procedure

76 Pad niet gevonden

## Voorbeeld:

    Sub ExampleFileCopy
        FileCopy "c:\autoexec.bat", "c:\Temp\Autoexec.sav"
    End Sub